.vHeader            {color:#0000ff; font-size:36pt; font-family:arial; font-weight:bold}
.serifText14        {color:#000000; font-size:14pt; font-family:sans-serif; text-decoration:none}
.serifText14Red     {color:#ff0000; font-size:14pt; font-family:sans-serif; text-decoration:none}
.serifText12        {color:#000000; font-size:12pt; font-family:sans-serif; text-decoration:none}
.serifText10        {color:#000000; font-size:10pt; font-family:sans-serif; text-decoration:none}
.navBar             {color:#ffffff; font-size:12pt; font-family:arial; font-weight:bold; text-decoration:none}

.productHeader      {color:#000000; font-size:14pt; font-family:sans-serif}
.copyRight          {color:#000000; font-size:8pt;  font-family: 'Lucida Grande', Geneva, Verdana, Arial, Helvetica, sans-serif; font-weight:bold}
.largeTableHeader {color:#000000; font-size:18pt; font-family:arial; font-weight:bold}

img                 {border-width:0}
